##### ssl::context::set_default_verify_paths (2 of 2 overloads)

Configures the context to use the default directories for finding certification authority certificates.

    void set_default_verify_paths(
        asio::error_code & ec);

This function specifies that the context should use the default, system-dependent directories for locating certification authority certificates.

###### Parameters

ec

  Set to indicate what error occurred, if any.

###### Remarks

Calls `SSL_CTX_set_default_verify_paths`.